## quickword 1.0.2+git20211020

=== debian/changelog ===
quickword (1.0.2+git20211020-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 27 Oct 2021 11:37:00 -0400

quickword (1.0.2) precise; urgency=low

  * Minor Bug Fix Release

 -- Adi Hezral <hezral@gmail.com>  Thu, 8 Apr 2021 00:00:00 +0800
