=== debian/control ===
Source: quickword
Section: utils
Priority: optional
Maintainer: Adi Hezral <hezral@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               meson,
               libgranite-dev
Standards-Version: 3.9.3

Package: quickword
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         python3,
         python3-gi,
         python3-xlib,
         python3-nltk,
         espeak,
         gir1.2-granite-1.0,
         libgranite5 | libgranite6
Description: Quick and easy word lookup on the fly and offline
 QuickWord can be used by manual lookup and via a keyboard shortcut to open it 
 on the fly.
 .
 Select a word and hit the a keyboard shortcut to get the lookup.
