## quickword 2.0.1

=== debian/changelog ===
quickword (2.0.1-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Update debhelper BD to a modern version.
  * Correct package architecture to arch-independent.
  * Change package name to quickword from awkward com.github.hezral.quickword.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Dec 2022 12:24:09 -0800

com.github.hezral.quickword (2.0.1) precise; urgency=low

  * Small bug fix and improvement release

 -- Adi Hezral <hezral@gmail.com>  Fri, 12 Nov 2021 00:00:00 +0800
