=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: quickword
 Section: utils
 Priority: optional
-Maintainer: Adi Hezral <hezral@gmail.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Adi Hezral <hezral@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                meson,
                libgranite-dev
+X-Python3-Version: >= 3.6.9
 Standards-Version: 3.9.3
 
 Package: quickword
-Architecture: any
+Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3,
@@ -24,4 +26,10 @@
  QuickWord can be used by manual lookup and via a keyboard shortcut to open it 
  on the fly.
  .
- Select a word and hit the a keyboard shortcut to get the lookup.
+ Features:
+  • On the fly word lookup
+  • Works offline (first run will require internet to download dictionary data)
+  • Copy definitions and examples to clipboard with just a click
+  • Word definitions
+  • Examples of word sentences
+  • Explore synonyms from each word
