=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 %:
-	dh $@ --with python3
+	dh $@ --with python3 --system=pybuild
